Перейти к содержанию
vladislav404301

Помогите с переездом с 1.5.4.1 на 1.5.3.1

Рекомендуемые сообщения

Привет всем друзья!

Купил шаблон на темп монстре, а он оказался не той версии, что стоит у меня уже. Установил, но он встал коряво. Сделал бэкап базы данных, установил 1.5.3.1 и хочу восстановить базу с 1.5.4.1. Не получается, ошибок куча, знаю что что то несовместимо. Но товар не хочется в ручную добавлять, и все те настройки, которые были. Что по советуете? Есть ли выход переезда с новой версии на старую с бэкапом новой 1.5.4.1 базы и восстановлением её на старой версии 1.5.3.1 ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А не проще сам шаблон адаптировать под 4 версию ? Впервые вижу, что б магазин под шаблон адаптировали :-D

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

дайте ссылку на шаблон

если он там не особо закавыристый то там всего пару строк поправить нужно

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Умные люди, а какие отличия между шаблонами для 1.5.3.х и 1.5.4.х? Я в официальном chagelog не вижу никаких упоминание о правках в view кроме смены doctype

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

cmd не знаю как в официальных логах, а в неофициальных логах видно , есть правки, которые затронули помимо смены доктайпа, еще и файлы из чекаут, аккаун и афилейт. Но правки там не значительные и в основном или убрали лишний пробел или добавили company_id и tax_id. Но на работу это не влияет, вроде.

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

дайте ссылку на шаблон

если он там не особо закавыристый то там всего пару строк поправить нужно

http://www.templatemonster.com/ru/opencart-templates-type/39721.html

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

судя по всему там шаблон меняет контроллер хидера дальше не всматривался, но потому все работать и перестает но адаптировать будет проще чем понижать версию хотя и это тоже не сложно

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Я не знаю какие у Вас отношения с данным конкретным шаблоном, но если Вы ещё его не купили, то я бы подумал про другой вариант. Несовместимость с 1.5.4.х явно намекает на то, что тех. поддержки в случае выявления проблем Вам не светит т.к. разработчику пофиг.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

судя по всему там шаблон меняет контроллер хидера дальше не всматривался, но потому все работать и перестает но адаптировать будет проще чем понижать версию хотя и это тоже не сложно

Думаю понижать версию, уже занялся этим. Мне бы базу как-нибудь с 4 на 3 востановить.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Я не знаю какие у Вас отношения с данным конкретным шаблоном, но если Вы ещё его не купили, то я бы подумал про другой вариант. Несовместимость с 1.5.4.х явно намекает на то, что тех. поддержки в случае выявления проблем Вам не светит т.к. разработчику пофиг.

Шаблон уже куплен.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Думаю понижать версию, уже занялся этим. Мне бы базу как-нибудь с 4 на 3 востановить.

Зачем ? Рационально ли ? Напишите лучше ошибки, которые в процессе вылазят на 1.5.4.1 или ссылку на сайт дайте.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а почему не будет поддержки? там вроде даже русская поддержка есть. Задайте им вопросы да и все.

Возможно Вы просто что то напутали... и неправильно установили.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.